what you don't know can hurt you
Showing 1 - 17 of 17 RSS Feed

Files from Moritz Naumann

Email addresssecurity at moritz-naumann.com
First Active2005-10-05
Last Active2013-01-30
Elgg Twitter Widget Cross Site Scripting
Posted Jan 30, 2013
Authored by Moritz Naumann

Elgg versions 1.8.12 and 1.7.16 suffer from a cross site scripting vulnerability in the Twitter Widget module.

tags | advisory, xss
MD5 | b2c930d84be809cac3711d054fcd91b8
Alice Modem 1111 Cross Site Scripting / Denial Of Service
Posted Jul 12, 2011
Authored by Moritz Naumann

Alice Modem version 1111 suffers from cross site scripting and denial of service vulnerabilities.

tags | exploit, denial of service, vulnerability, xss
MD5 | 58c22879ffa0659c84333b7024169c3b
SquirrelMail Virtual Keyboard 0.9.1 Cross Site Scripting
Posted Oct 5, 2010
Authored by Moritz Naumann

SquirrelMail Virtual Keyboard plugin versions 0.9.1 and suffer from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | e8b43d6035a4fe0d517efefe1e2dfea7
Horde IMP 4.3.7 Cross Site Scripting
Posted Sep 28, 2010
Authored by Moritz Naumann

Horde IMP versions 4.3.7 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | e8b8b4fc0b58b4338c2a18ac1e46d687
Horde Application Framework 3.3.8 Cross Site Scripting
Posted Sep 8, 2010
Authored by Moritz Naumann

Horde Application Framework versions 3.3.8 and below suffer from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | 4343470c4fb1d99f0abf728d32400857
Silverstripe CMS 2.3.4 Cross Site Scripting
Posted Jan 22, 2010
Authored by Moritz Naumann

Silverstripe CMS versions 2.3.4 and below suffer from cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | 144b6d35f058f5f646eda67d146946b0
Cacti 0.8.7e Cross Site Scripting
Posted Nov 27, 2009
Authored by Moritz Naumann

Cacti versions 0.8.7e and below suffer from cross site scripting and privilege escalation vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2009-4032
MD5 | c9b52762868a585b0277459094ec071e
OpenX 2.8.1 Code Execution
Posted Nov 24, 2009
Authored by Moritz Naumann

OpenX versions 2.8.1 and below are vulnerable to remote code execution.

tags | advisory, remote, code execution
MD5 | 95273ab3125e4eea5055a5039b5a8960
PHP APC 3.1.1 And 3.0.19 Cross Site Scripting
Posted Dec 30, 2008
Authored by Moritz Naumann

PHP APC versions 3.1.1, 3.0.19, and probably earlier releases all suffer from a cross site scripting vulnerability.

tags | exploit, php, xss
MD5 | 56968a47aad3ed0426642929cc8c5333
sans-xss.txt
Posted Jun 16, 2008
Authored by Moritz Naumann

Apparently the SANS CMS suffers from a cross site scripting vulnerability.

tags | advisory, xss
MD5 | 54f5f559d5df12ffdef4d2e5be7972bd
0013.txt
Posted Sep 14, 2006
Authored by Moritz Naumann | Site moritz-naumann.com

Mailman version 2.1.8 suffers from cross site scripting and log file injection vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | 3ef385a1243c6f1375e6bb6be8f1fcb7
0012.txt
Posted Jul 20, 2006
Authored by Moritz Naumann | Site moritz-naumann.com

WebScarab is subject to a client side script code injection vulnerability which may allow for cross site scripting attacks against web clients connecting through it.

tags | advisory, web, xss
MD5 | d03ee7efab38fa0def35baebda2056b8
horde3113010.txt
Posted Jul 9, 2006
Authored by Moritz Naumann | Site moritz-naumann.com

Horde versions 3.1.1 and 3.0.10 suffer from multiple cross site scripting issues.

tags | exploit, xss
MD5 | 15309e9c4651faa6df24ff59aab19fe4
OTRSXSS.txt
Posted Nov 30, 2005
Authored by Moritz Naumann | Site moritz-naumann.com

OTRS versions 1.x and 2.x are susceptible to cross site scripting and blind SQL injection attacks.

tags | exploit, xss, sql injection
MD5 | e1e1639a87d80fd00a177c548b662a2b
VHCSXSS.txt
Posted Nov 30, 2005
Authored by Moritz Naumann | Site moritz-naumann.com

VHCS version 2.x is susceptible to cross site scripting attacks.

tags | exploit, xss
MD5 | 8d6b5fb521260765932fd6061bd26bd1
pmwikiXSS.txt
Posted Nov 30, 2005
Authored by Moritz Naumann | Site moritz-naumann.com

PmWiki version 2.0.12 is susceptible to cross site scripting attacks.

tags | exploit, xss
MD5 | 83c3eeb671b4c6c58066ae5fbf514b0d
sqmadd-0002.txt
Posted Oct 5, 2005
Authored by Moritz Naumann | Site moritz-naumann.com

The Address Add Plugin for Squirrelmail versions greater than or equal to v1.4.0 suffers from a XSS vulnerability. Exploitation provided.

tags | advisory
MD5 | 7b899680d8aa9c591c320f09ef34a13c
Page 1 of 1
Back1Next

File Archive:

February 2020

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Feb 1st
    1 Files
  • 2
    Feb 2nd
    2 Files
  • 3
    Feb 3rd
    17 Files
  • 4
    Feb 4th
    15 Files
  • 5
    Feb 5th
    24 Files
  • 6
    Feb 6th
    16 Files
  • 7
    Feb 7th
    19 Files
  • 8
    Feb 8th
    1 Files
  • 9
    Feb 9th
    2 Files
  • 10
    Feb 10th
    15 Files
  • 11
    Feb 11th
    20 Files
  • 12
    Feb 12th
    12 Files
  • 13
    Feb 13th
    18 Files
  • 14
    Feb 14th
    17 Files
  • 15
    Feb 15th
    4 Files
  • 16
    Feb 16th
    4 Files
  • 17
    Feb 17th
    34 Files
  • 18
    Feb 18th
    15 Files
  • 19
    Feb 19th
    19 Files
  • 20
    Feb 20th
    20 Files
  • 21
    Feb 21st
    15 Files
  • 22
    Feb 22nd
    2 Files
  • 23
    Feb 23rd
    2 Files
  • 24
    Feb 24th
    16 Files
  • 25
    Feb 25th
    37 Files
  • 26
    Feb 26th
    15 Files
  • 27
    Feb 27th
    15 Files
  • 28
    Feb 28th
    4 Files
  • 29
    Feb 29th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2016 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close